{
  "name": "fvtt-malefices",
  "version": "13.0.0",
  "description": "Maléfices RPG for FoundryVTT - French",
  "scripts": {
    "build": "gulp build",
    "watch": "gulp watch"
  },
  "author": "Uberwald/LeRatierBretonnien",
  "license": "SEE LICENSE IN LICENCE.txt",
  "devDependencies": {
    "gulp": "^4.0.2",
    "gulp-less": "^5.0.0",
    "gulp-rename": "^2.0.0",
    "gulp-sourcemaps": "^3.0.0"
  }
}
